[Desktop Entry]
Name=KBabel-Dictionary
Name[cs]=Slovník aplikace KBabel
Name[da]=KBabel ordbog
Name[de]=KBabel-Wörterbuch
Name[el]=Λεξικό-KBabel
Name[eo]=Babelo-vortaro
Name[es]=Diccionario de KBabel
Name[et]=KBabel sõnaraamat
Name[fi]=KBabel-sanakirja
Name[fr]=Dictionnaire de KBabel
Name[he]=KBabel ןולימ
Name[hu]=KBabel szótár
Name[is]=KBabel-orðabók
Name[it]=Dizionario KBabel
Name[ja]=KBabel-辞書
Name[ko]=K바벨-사전
Name[lt]=KBabel-žodynas
Name[lv]=KBabel Vārdnīca
Name[nl]=KBabel-woordenboek
Name[no]=KBabel-ordbok
Name[no_NY]=KBabel-ordbok
Name[pl]=Słownik KBabela
Name[pt]=Dicionário do KBabel
Name[pt_BR]=Dicionário KBabel
Name[ro]=Dicţionare KBabel
Name[sk]=KBabel-slovník
Name[sl]=Slovar za KBabel
Name[sr]=KBabel-Rečnik
Name[sv]=KBabel lexikon
Name[tr]=KBabel-Sözlüğü
Name[uk]=Словник KBabel
Name[zh_CN.GB2312]=KBabel 词典
Name[zh_TW.Big5]=KBabel 字典
Exec=kbabeldict %i %m -caption "%c"
Icon=kbabel.png
MiniIcon=kbabel.png
Type=Application
DocPath=kbabeldict/kbabeldict.html
MapNotify=true
Comment=A Dictionary for translators
Comment[cs]=Slovník pro překladatele
Comment[da]=En ordbog for oversættere
Comment[de]=Ein Wörterbuch für Übersetzer
Comment[el]=Λεξικό για μεταφραστές
Comment[eo]=Vortaro por KDE-tradukantoj
Comment[es]=Un Diccionario para traductores
Comment[et]=Sõnaraamat tõlkijatele
Comment[fi]=Sanakirja kääntäjille
Comment[fr]=Un dictionnaire pour traducteurs
Comment[he]=םימגרתמל ןולימ
Comment[hu]=Szótár a KDE fordítóknak
Comment[is]=kbabeldict:  Orðabók fyrir þýðendur KDE-verkefnisins
Comment[it]=Un dizionario per traduttori
Comment[ja]=翻訳者のための辞書
Comment[ko]=번역에 필요한 사전
Comment[lt]=Žodynas vertėjams
Comment[lv]=Vārdnīca Tulkotājiem
Comment[nl]=een woordenboek voor vertalers
Comment[no]=En ordbok for kde-oversettere
Comment[no_NY]=Ordbok for omsetjarar
Comment[pl]=Słownik dla tłumaczy
Comment[pt]=Um dicionário para os tradutores
Comment[pt_BR]=Um dicionário para tradutores
Comment[ro]=Un dicţionar pentru traducători
Comment[ru]=Словарь для переводчиков
Comment[sk]=Slovník pre prekladateľov
Comment[sl]=Slovar za prevajalce
Comment[sr]=Rečnik za prevodioce
Comment[sv]=Ett ordlexikon för översättare
Comment[tr]=kde çevirmenleri için bir sözlük
Comment[uk]=Словник для перекладачів
Comment[zh_CN.GB2312]=翻译者使用的词典
Comment[zh_TW.Big5]=給翻譯者使用的字典
Terminal=0
